\definecolor{c1}{rgb}{0.6,0.65,1}
\definecolor{c2}{rgb}{0.3,0.3,0.6}%
\begin{tabular}{|c|l||c|c|c|c||c|c|c|c||c|c|c|c|}
\hline 
\multicolumn{1}{|c}{} &  & \multicolumn{4}{c||}{FY 2016} & \multicolumn{4}{c||}{FY 2017} & \multicolumn{4}{c|}{FY 2018}\tabularnewline
\cline{3-14} 
\multicolumn{1}{|c}{} & Task & Q1 & Q2 & Q3 & Q4 & Q1 & Q2 & Q3 & Q4 & Q1 & Q2 & Q3 & Q4\tabularnewline
\hline 
\hline 
\textbf{WP0} & Setup, recruiting & \cellcolor{c2} &  &  &  &  &  &  &  &  &  &  & \tabularnewline
\hline 
\textbf{WP1} & Coverage metrics & \multicolumn{2}{c|}{\cellcolor{c1}} &  &  &  &  &  &  &  &  &  & \tabularnewline
\hline 
\multirow{1}{*}{\textbf{WP2}} & Coverage-guided test generation &  & \multicolumn{5}{c|}{\cellcolor{c2}} &  &  &  &  &  & \tabularnewline
\hline 
\textbf{WP3} & Test/parameter minimization &  &  &  &  &  & \multicolumn{3}{c||}{\cellcolor{c1}} &  &  &  & \tabularnewline
\hline 
\textbf{WP4} & Clustering of test cases &  &  &  &  &  &  &  & \multicolumn{4}{c|}{\cellcolor{c2}} & \tabularnewline
\hline 
\textbf{WP5} & Evaluation, publication &  &  & \cellcolor{c1} &  &  & \cellcolor{c1} &  & \cellcolor{c1} &  &  & \multicolumn{2}{c|}{\cellcolor{c1}}\tabularnewline
\hline 
\end{tabular}
